<template>
  <q-page class="row">
  <div class="absolute-center">
    <img
      style="width: 100%;"
    >
  </div>
  </q-page>
</template>

<script>
export default {
  beforeMount () {
    // this.getInfo()
    this.$emit('setTittle', 'Inicio')
  },
  name: 'PageIndex'
}
</script>
